Query parameters
-
Comma separated list of relationships to include in the response. Valid relationships are [author, tasks_count].
-
Filter by a comma separated list of UUIDs.
-
Field to sort by. Valid fields are [created_at, updated_at, name]. Negative sign to denote DESC. Defaults to 'name'.
-
Number of results to return with pagination (Default 15. Max 500).
GET
/api/v1/workflow
curl \
--request GET 'https://api.plannrcrm.com/api/v1/workflow' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}"
Response examples (200)
{
"uuid": "ef6167a5-6f7d-4d59-8d68-96f297047ce1",
"created_at": "2026-11-17T20:47:11+00:00",
"updated_at": "2026-11-17T20:47:11+00:00",
"name": "Pension Transfer",
"type": "simple",
"tasks_count": 5,
"network_locked": false
}